<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>CFBundleIconFile</key>
  <string>icon.icns</string>
  <key>CFBundleName</key>
  <string>@CMAKE_PROJECT_NAME@</string>
  <key>CFBundleIdentifier</key>
  <string>dev.mars3142.@CMAKE_PROJECT_NAME@</string>
  <key>CFBundleVersion</key>
  <string>@PROJECT_VERSION@</string>
  <key>CFBundleShortVersionString</key>
  <string>@PROJECT_VERSION@</string>
  <key>CFBundlePackageType</key>
  <string>APPL</string>
  <key>CFBundleSignature</key>
  <string>????</string>
  <key>LSMinimumSystemVersion</key>
  <string>10.13</string>
</dict>
</plist>
